body {
	margin:0;
	padding:0;
	background: #424242 url('../img/bg.png') top repeat-x;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	color: #000;
	font-size:11px;
	
	}
h3 { font-size: 18px; 
	color: #333;
	margin-bottom: 16px; 
	}
a {
	color: #000;
	font-weight:bold;
	text-decoration: underline;
	font-size: 11px; 
	}
	
a:hover {
	color:#7e0000;
	text-decoration:none;
}

#container {
	padding:0 37px;
	width: 855px; /*was 929*/
	margin:0 auto;
	background: #dcd4c2;
	}

#header {
	border-top:21px solid #a39d92;
	margin:0 auto;
	width: 855px;
	height: 80px;
	background:url('../img/logo.gif') no-repeat 0 20px;
	margin-bottom:30px;
	}
#header a {
	display: block;
	text-indent: -5000px;
	overflow: hidden;
	height: 75px;
	width: 855px;
	}

#top-content {
	width: 100%;
	height: 355px;
	margin-bottom: 30px;
	}
#main-nav {
	width: 100%;
	height: 32px;
	border-bottom:2px solid #000;
	margin-bottom:25px;
	}
#main-nav li {
	display: inline;
	}
#main-nav li a {
	font-family:Georgia, 'Trebuchet MS','Myraid Pro', serif;
	font-weight: bold;
	font-size: 18px;
	color: #343434;
	text-decoration: none;
	text-transform: capitalize;
	padding: 2px 16px;
	display: block;
	float: left;
}

#main-nav li a.current {
	color:#7e0000;
}
#main-nav li a.current:hover {
	color:#7e0000;
	cursor:default;
}	
#main-nav li a:hover {
	color: #000;
}

#main-nav li.first-item a {
	background: none;
	padding-left: 0;
}

#main-nav li.last-item a {
	float: right;
	background: none;
/*	color: #ccc;*/
	padding-right:0;
	}

/* LEFT HAND SIDE FLASH CONTENT */
#left-col {
	border:4px solid #3d3828;
	width: 554px;
	height: 303px;
	float: left;
}

/* RIGHT HAND SIDE TEXT */	
#right-col {
	width: 258px;
	height: 303px;
	float: left;
	padding:0 20px 0 12px;
}
#right-col h2, #services li h3 {
	font-family:Georgia, 'Trebuchet MS', 'Myriad Pro', serif;
	font-weight:bold;
	font-size: 18px;
	color:#000;
	margin-bottom: 10px;
}
#right-col p {
	margin-bottom: 14px;
	}
	
#services {
	margin-top:30px;
	margin-bottom:40px;
	}
#services li {
/*	width: 229px;*/
	float: left;
	margin-right: 17px;
	}
	
#services li img {
	border:4px solid #3d3828;
	margin-bottom: 12px;
	}
#services li p {
	font-size: 11px;
	width: 255px;
	display: block;
	}
#services li p a {
	font-weight: bold;
	}
#services li.last-item {
	margin: 0;
	padding:0;
	}
	
#footer {
	font-family:Georgia, 'Trebuchet MS', serif;
	border-bottom:21px solid #a39d92;
	height:28px;
/*	position: relative;*/
	padding: 12px 0;
	border-top: 2px solid #000;
/*	clear: both;*/
/*	margin-bottom: 10px;*/
	}
	
#footer li {
	float:left;
	padding:0 7px;
}

#footer li a {
	font-weight:bold;
	font-size: 11px;
	font-weight:normal;
	
}
	
#footer li.last-item {
	float:right;
	padding:0;
	margin:0;
	}
#footer a {
	font-weight: bold;
}
	
#content {
/*	background: url(../images/content.gif) no-repeat;*/
	width: 855px;
/*	padding: 10px 13px 0 13px;*/
	margin-bottom: 15px;
	}
#content h2 {
	background: url(../images/h2_interior.gif) no-repeat;
	width: 930px;
	height: 39px;
	font-size: 24px;
	color: #fff;
	margin-top: 14px;
	padding-top: 10px;
	text-indent: 22px;
	margin-bottom: 20px;
	}

#main-content {

	width: 575px;
	float: left;
	/*padding: 10px 0 0 25px;*/
	color: #333;
	margin: 0 30px 20px 0;
	
	}
#main-content p {
	font-size: 12px;
	margin-bottom: 15px;
	line-height: 1.4;
	}
	
#main-content ul {
	margin:14px 0 14px 20px;
	font-size:12px;
}

#main-content ul li {
	list-style-type:disc;
}

#sidebar img {
	float: left;
	margin: 0 15px 10px 0;
	border:4px solid #3d3828;
	}

#sidebar {
	float: left;
	width: 240px;
}

#request-form {
	}
#request-form p {
	width: 530px;
	padding: 5px;
	border: 2px solid #E3901C;
	background: #F8E2C4;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	}
#request-form h3 {
	margin: 20px 0 10px 0 ;
	font-size: 18px;
	}
#request-form label {
	display: block;
	float: left;
	padding: 0 20px 0 0;
	width: 150px;
	font-size: 12px;
	}
#request-form fieldset input, #request-form fieldset textarea {
	padding: 3px;
	width: 530px;
	border: 1px solid #999;
	}
#request-form fieldset select {
	width: 150px;
	}
#request-form .Actions input {
	cursor:pointer;
	margin: 10px 0 0 0;
	padding: 4px;
	border: 2px solid #E3901C;
	background: #F8E2C4;
	}

.field {
	margin-top:10px;
}

#flashGallery {
	width:100%;
	height:580px;
}